.POZ	{background-color: 505050}


.V1	{width: 1200px; height: 12px;}

.V2	{text-align: center; vertical-align: middle;}

.V3	{width: 1200px; height: 30px;}

.V4	{text-align: center; vertical-align: middle;}

.V5	{width: 1200px; height: 33px;}

.V6	{text-align: center; vertical-align: middle;}

.V7	{width: 1200px; height: 1px;}

.V8	{text-align: center; vertical-align: middle;}


.TN1	{color: FFFFFF; height:25px; 
	font-family: arial, helvetica, verdana, geneva; font-style: none; font-size: 19px;}

.TNDL	{width: 4px; text-align: center; vertical-align: middle;}

.TNC1	{width: 34px; text-align: center; vertical-align: middle;}

.TNC2	{width: 34px; text-align: center; vertical-align: middle;}

.TNC3	{width: 34px; text-align: center; vertical-align: middle;}

.TNC4	{width: 34px; text-align: center; vertical-align: middle;}

.TNSL	{width: 43px; text-align: left; vertical-align: middle;}

.TNSR	{width: 43px; text-align: right; vertical-align: middle;}


.OBRSIP	{height: 19px; width: 19px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBRKOM	{height: 23px; width: 87px;
	BORDER-STYLE: solid; border-color: 000000; border-width: 1;}

.OBPAN1	{height: 440px; width: 1200px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBPAN2	{height: 553px; width: 1200px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBPAN3	{height: 602px; width: 1200px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OB11	{height: 1000px; width: 1000px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OB32	{height: 682px; width: 1000px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OB23	{height: 1000px; width: 682px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OB43	{height: 760px; width: 1000px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OB34	{height: 1000px; width: 760px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBAT1	{height: 1000px; width: 873px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBAT2	{height: 1000px; width: 810px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}

.OBAT3	{height: 837px; width: 1000px;
	BORDER-STYLE: none; border-color: none; border-width: 0;}


.TOB1	{color: 000000; width: 1220px; height: 649px;
	font-family: arial, helvetica, verdana, geneva; font-style: italic; font-size: 30px;}

.TOB2	{text-align: center; vertical-align: middle;}

.TOB3	{font-family: arial, helvetica, verdana, geneva; font-style: none; font-size: 33px;}

.TOB4	{font-family: arial, helvetica, verdana, geneva; font-style: none; font-size: 28px;}


.C1	{BORDER-STYLE: none; border-color: none; border-width: 0; 
	color: 000000;
	width: 1200px; 
	font-family: arial, helvetica, verdana, geneva; font-style: none; font-size: 12px;}

.C2	{Width: 1200px; height: 1px;}

.C3	{width: 1200px; 
	padding:0px; text-align: center; vertical-align: middle;}

.C4	{font-family: arial, helvetica, verdana, geneva; font-style: none; font-size: 14px;}

.C5	{width: 1200px; height: 3px;} 

.C6	{width: 1200px; height: 6px;}

.C7	{width: 1200px; height: 1px;}


#COP	{position: relative; bottom: 0px}


